.metabolic-plan-images {
  position: relative;
  width: min(70%, 900px);
  margin: clamp(7rem, 11vw, 11rem) auto 0;
  padding-bottom: 25%;
}

.metabolic-plan-image-main {
  width: 100%;
  z-index: 1;
  aspect-ratio: 3/2;
  overflow: hidden;
  border-radius: 1.2rem;
}
.metabolic-plan-image-main img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  border-radius: 1.2rem;
}

.metabolic-plan-image-small {
  position: absolute;
  z-index: 2;
  width: 34%;
  left: 8%;
  bottom: 0;
  aspect-ratio: 1/1.4;
}
.metabolic-plan-image-small img {
  border-radius: 1.2rem;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  width: 100%;
  height: 100%;
}

.metabolic-plan-evolves {
  text-align: center;
}
.metabolic-plan-evolves h3 {
  font-weight: 400;
  font-size: clamp(1.6rem, 3vw, 3.2rem);
  white-space: pre-line;
}
.metabolic-plan-evolves p {
  font-size: clamp(1.05rem, 1.8vw, 1.5rem);
  margin-top: 2.4rem;
  white-space: pre-line;
}

.metabolic-plan-outro {
  margin-top: clamp(6rem, 10vw, 10rem);
}
.metabolic-plan-outro h2 {
  font-weight: 400;
  white-space: pre-line;
  font-size: clamp(2.4rem, min(4.8vw, 8.67svh), 6rem);
}
.metabolic-plan-outro p {
  white-space: pre-line;
  font-size: clamp(1.05rem, 1.8vw, 1.5rem);
  margin-top: 2.4rem;
  line-height: 1.5;
}
.metabolic-plan-outro h3 {
  font-weight: 400;
  text-align: center;
  font-size: clamp(1.6rem, 3vw, 3.2rem);
  white-space: pre-line;
  margin-top: clamp(5rem, 9vw, 9rem);
}

@media (max-width: 900px) {
  .metabolic-plan-images {
    width: 100%;
  }
  .metabolic-plan-copy h2,
  .metabolic-plan-copy p,
  .metabolic-plan-evolves h3,
  .metabolic-plan-evolves p,
  .metabolic-plan-outro h2,
  .metabolic-plan-outro p,
  .metabolic-plan-outro h3 {
    white-space: normal;
  }
}
@media (max-width: 600px) {
  .metabolic-plan-outro {
    margin-top: clamp(3.5rem, 8vw, 6rem);
  }
  .metabolic-plan-outro h3 {
    margin-top: 3rem;
  }
}